Skip to Content

Newest Release-Matrix confirms availability of the Seeburger Adapters also for SAP PI / PO 74

In the recent weeks, there have been multiple questions regarding the support of NW 74 with using the Seeburger EDI-Adapter.

So I am glad that I finally can confirm that SEEBURGER now also supports the installation variant „Process Orchestration“ for

  • SAP Netweaver 7.4 (Adapter Version 2.2.0)
  • SAP Netweaver 7.3.1 (Adapter Version 2.1.5 and 2.2.0)

For further details please refer to the attached “Compatibility Matrix”.

However, please be aware:

SEEBURGER is not supporting the combined installation with any associated Addons (B2B, SecureConnectivity) containing SAP Adapters!

Feel free to comment and let me know if there is any question remaining.

Unbenannt.png

Be the first to leave a comment
You must be Logged on to comment or reply to a post.